UpdateNeededForNewRelease

1 Usage

The UpdateNeededForNewRelease template is used to tag either a file, an article, a template, a chapter or a sentence that needs to be updated when a new ecosystem release is added in the wiki.

It doesn't put anything seen by the reader in the page: it is only a kind of "phantom" tag. To retrieve all the pages that contain this tag (and so that need to be updated because a new ecosystem release is added in the wiki), it is enough to display the pages that links this template. Then, searching for "UpdateNeededForNewRelease" in each page gives all the places where updates are needed.

Usage:  {{UpdateNeededForNewRelease| <comment>}}

Where <comment> is the optional comment to help updating .

2 Basic examples

You type You get
Update needed for new release without comment
Here is the list of the supported ecosystem releases:{{UpdateNeededForNewRelease}}
* R1
* R2

Here is the list of the supported ecosystem releases:

  • R1
  • R2
Update needed for new release with comment
The '''vx.yy-stm32mp''' version of the Linux kernel is supported.{{UpdateNeededForNewRelease|Please update the version}}

The vx.yy-stm32mp version of the Linux kernel is supported.

3 Code

Attachments

Discussions